Information on source package calamares

Available versions

ReleaseVersion
buster3.2.4-3
bullseye3.2.36-1
sid3.2.44.3-1

Open issues

BugbusterbullseyesidDescription
CVE-2019-13179vulnerable (no DSA, ignored)fixedfixedCalamares versions 3.1 through 3.2.10 copies a LUKS encryption keyfile ...

Open unimportant issues

BugbusterbullseyesidDescription
CVE-2019-13178vulnerablefixedfixedmodules/luksbootkeyfile/main.py in Calamares versions 3.1 through 3.2. ...

Search for package or bug name: Reporting problems